<header class="header">
    <section class="section-navigation header__section-navigation ">
        <div class="section-navigation__wrapper wrapper container">
            <div class="wrapper__block-menu block-menu">
                <div class="block-menu__logo-block logo-block">
                    <a href="#" class="logo-block__img"></a>
                    <span class="logo-block__text">ForkIO</span>
                </div>
                 <div class="block-menu__menu-tablet menu-tablet">
                    <ul class="menu-tablet__navigation-tablet navigation-tablet">
                        <li class="navigation-tablet__list-item-title list-item-title"><a class="list-item-title__link"
                                href="#">Overview</a></li>
                        <li class="navigation-tablet__list-item-title list-item-title"><a class="list-item-title__link"
                                href="#">About Fork</a></li>
                        <li class="navigation-tablet__list-item-title list-item-title"><a class="list-item-title__link"
                                href="#">Buying Options</a></li>
                        <li class="navigation-tablet__list-item-title list-item-title"><a class="list-item-title__link"
                                href="#">Support</a></li>
                    </ul>
                </div> 
                <button class="block-menu__btn">Buy Now</button>
                <div class="block-menu__burger burger">
                    <span class="burger__menu menu"></span>
                </div>
            </div>
        </div>
    </section> 
    <section class="header__menu-burger-list menu-burger-list">
        <nav class="menu-burger-list__pop-up-menus menus">
            <ul class="menus__navigation navigation">
                <li class="navigation__list-item list-item"><a class="list-item__link" href="#">Overview</a></li>
                <li class="navigation__list-item list-item"><a class="list-item__link" href="#">About Fork</a></li>
                <li class="navigation__list-item list-item"><a class="list-item__link" href="#">Buying Options</a></li>
                <li class="navigation__list-item list-item"><a class="list-item__link" href="#">Support</a></li>
            </ul>
        </nav>
    </section>
    <section class="header__section-introductory section-introductory ">
        <div class="section-introductory__wrapper-title-text wrapper-title-text container">
            <h1 class="wrapper-title-text__title-text">Fork App</h1>
            <p class="wrapper-title-text__text">A Real Gamechanger In The World Of Web-Development</p>
            <span class="wrapper-title-text__version">v. 2.8 For Mac and Windows</span>
        </div>
    </section>
</header>